# CyberSource.UpdateInvoiceRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**customerInformation** | [**Invoicingv2invoicesCustomerInformation**](Invoicingv2invoicesCustomerInformation.md) |  | [optional] 
**processingInformation** | [**Invoicingv2invoicesProcessingInformation**](Invoicingv2invoicesProcessingInformation.md) |  | [optional] 
**invoiceInformation** | [**Invoicingv2invoicesidInvoiceInformation**](Invoicingv2invoicesidInvoiceInformation.md) |  | 
**orderInformation** | [**Invoicingv2invoicesOrderInformation**](Invoicingv2invoicesOrderInformation.md) |  | 


